AM Events Module for XOOPS 'print.php' SQL Injection Vulnerability

Bugtraq ID: 32848
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 01:51PM
Credit: netRoot
Vulnerable: Sirium.net AM Events 0.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus